=== debian/control ===
Source: txt2html
Section: text
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
           Ola Lundqvist <opal@debian.org>,
           Torsten Werner <twerner@debian.org>
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: libgetopt-argvfile-perl,
                     libtest-distribution-perl,
                     libyaml-syck-perl,
                     perl (>= 5.6.0-16)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/resurrecting-open-source-projects/txt2html
Vcs-Browser: https://salsa.debian.org/debian/txt2html
Vcs-Git: https://salsa.debian.org/debian/txt2html.git

Package: txt2html
Architecture: all
Depends: libgetopt-argvfile-perl,
         libyaml-syck-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: perl-doc
Description: Text to HTML converter
 txt2html is a Perl program that converts plain text to HTML.
 .
 It supports headings, lists, simple character markup, and hyperlinking, and is
 highly customizable. It recognizes some of the apparent structure of the
 source document (mostly whitespace and typographic layout), and attempts to
 mark that structure explicitly using HTML.
 .
 The purpose for this tool is to provide an easier way of converting existing
 text documents to HTML format, giving something nicer than just whapping the
 text into a big PRE block. txt2html can also be used to aid in writing new
 HTML documents, but there are probably better ways of doing that.
