=== debian/watch ===
version=4
opts=uversionmangle=s/2.5201/2.52.01/ \
https://github.com/resurrecting-open-source-projects/txt2html/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
