## txt2html 2.5201

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Ola Lundqvist <opal@debian.org>,
            Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper-compat (= 12), libmodule-build-perl
+Build-Depends: debhelper (>= 11), libmodule-build-perl
 Build-Depends-Indep: libgetopt-argvfile-perl,
                      libtest-distribution-perl,
                      libyaml-syck-perl,
                      perl (>= 5.6.0-16)
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
-Homepage: https://github.com/resurrecting-open-source-projects/txt2html
+Standards-Version: 4.2.1
+Homepage: http://txt2html.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/txt2html
 Vcs-Git: https://salsa.debian.org/debian/txt2html.git
