=== debian/tests/control ===
Test-Command: dh_auto_test
Depends: @, debhelper, libmodule-build-perl
