=== debian/watch ===
version=4
https://sf.net/txt2html/ txt2html-(.*)\.tar\.gz debian debian/orig-tar.sh
https://metacpan.org/release/txt2html .*/RUBYKAT/txt2html-(\d\S+)\.tar\.(?:bz2|gz|xz)
