## txt2html 3.0

=== debian/changelog ===
txt2html (1:3.0-1) unstable; urgency=medium

  * New upstream version 3.0. (Closes: #653171)
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added rights for Bruce Momjian <bruce@momjian.us> (upstream).
      - Converted the last paragraph of the license in a comment.
      - Updated packaging copyright years.
  * debian/examples: created to install doc/sample.txt and doc/txt2html.dict
    files.
  * debian/orig-tar.sh: no longer needed. Removed.
  * debian/tests/control: removed a useless CI test.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Nov 2022 16:02:36 -0300

txt2html (1:2.53-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/upstream/metadata: created.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Aug 2021 18:33:51 -0300
