=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>,
            Ola Lundqvist <opal@debian.org>,
            Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 11), libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: libgetopt-argvfile-perl,
                      libtest-distribution-perl,
                      libyaml-syck-perl,
                      perl (>= 5.6.0-16)
-Standards-Version: 4.2.1
-Homepage: http://txt2html.sourceforge.net/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://github.com/resurrecting-open-source-projects/txt2html
 Vcs-Browser: https://salsa.debian.org/debian/txt2html
 Vcs-Git: https://salsa.debian.org/debian/txt2html.git
