=== debian/tests/control ===
Test-Command: echo Ok | txt2html --title 'Testing txt2html' | egrep '<p>Ok</p>' -C 40 | grep Testing
